There are currently no open bugs.

"gpsd" versions published in Ubuntu

Wily (3.11-3): universe/misc
Vivid (3.11-3): universe/misc
Utopic (3.10+dev3~d6b65b48-2): universe/misc
Trusty (3.9-3): universe/misc
Precise-updates (3.4-2ubuntu0.1): main/misc
Precise-security (3.4-2ubuntu0.1): main/misc
Precise (3.4-2): main/misc